aimeos_shop_jsonapi_delete:
    path: /{resource}
    defaults: { _controller: AimeosShopBundle:Jsonapi:delete }
    methods: [DELETE]

aimeos_shop_jsonapi_get:
    path: /{resource}
    defaults: { _controller: AimeosShopBundle:Jsonapi:get }
    methods: [GET]

aimeos_shop_jsonapi_patch:
    path: /{resource}
    defaults: { _controller: AimeosShopBundle:Jsonapi:patch }
    methods: [PATCH]

aimeos_shop_jsonapi_post:
    path: /{resource}
    defaults: { _controller: AimeosShopBundle:Jsonapi:post }
    methods: [POST]

aimeos_shop_jsonapi_put:
    path: /{resource}
    defaults: { _controller: AimeosShopBundle:Jsonapi:put }
    methods: [PUT]

aimeos_shop_jsonapi_options:
    path: /{resource}
    defaults: { _controller: AimeosShopBundle:Jsonapi:options, resource: null }
    methods: [OPTIONS]
